﻿<Project Sdk="Microsoft.NET.Sdk.WindowsDesktop">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>netcoreapp3.0</TargetFramework>
    <UseWPF>true</UseWPF>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Axel.MiniBicks.Data\Axel.MiniBicks.Data.csproj" />
    <ProjectReference Include="..\Axel.MiniBicks.Lib\Axel.MiniBicks.Lib.csproj" />
  </ItemGroup>

</Project>